* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}
:root {
	--main: #622626;
	--second: #a45337;
	--bckg: #FDEFE4;
	--light: #ffd6a8;
	--light-hover: #e08f73;
	--cta: #cd7e62;
	--cta-hover: #e09980;
}
section, footer {
	float: left;
	width: 100%;
}
.container {
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto;
}
.sections-wrap {
	display: flex;
	flex-wrap: wrap;
}
.col-xs-12 {
	position: relative;
	min-height: 1px;
	padding-left: 15px;
	padding-right: 15px;
	float: left;
	width: 100%;
}
h1, h2, h3, h4 {
	font-family: "Lora", serif;
	font-weight: 400;
}
p, a {
	font-family: "Inter", sans-serif;
}
p {
	font-weight: 300;
}
a, a:hover {
	transition: .5s ease;
}
a:hover {
	text-decoration: none;
}
.site-btn {
	border-radius: 39px;
	display: flex;
	align-items: center;
	justify-content: center;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: 600;
}
.main-btn,
.main-btn:visited {
	background-color: var(--cta);
	color: var(--main);
}
.main-btn:hover {
	background-color: var(--cta-hover);
	color: var(--main);
}
.site-btn img {
	margin-right: 10px;
}
.transparent-btn,
.transparent-btn:visited {
	background-color: transparent;
	border: 1px solid var(--light);
	color: var(--light);
}
.transparent-btn:hover {
	background-color: transparent;
	border: 1px solid var(--cta-hover);
	color: var(--cta-hover);
}
.transparent-btn:hover img {
	filter: brightness(0) saturate(100%) invert(68%) sepia(86%) saturate(298%) hue-rotate(320deg) brightness(89%) contrast(97%);
	transition-delay: 0.2s;
}
a.fixed-btn {
    width: 65px;
    height: 65px;
    border-radius: 50%;
    position: fixed;
    align-items: center;
    justify-content: center;
    bottom: 20px;
    right: 20px;
    z-index: 999;
	opacity: 0;
    visibility: hidden;
    transition: opacity 0.4s ease, visibility 0.4s;
}
.fixed-btn.is-active {
    opacity: 1;
    visibility: visible;
}
a.fixed-btn img {
	margin: 0;
}
.section-title {
	font-size: 34px;
	line-height: 45px;
	color: var(--main);
}
.site-main {
	padding-top: 56px;
}

/* Header */
#masthead {
	background-color: var(--main);
	position: fixed;
	border-bottom: 1px solid var(--light);
	width: 100%;
	padding-left: 15px;
	z-index: 20;
}
.custom-logo {
	max-height: 34px;
	width: auto;
}
.navbar-light .navbar-toggler-icon {
	filter: brightness(0) saturate(100%) invert(83%) sepia(24%) saturate(686%) hue-rotate(327deg) brightness(105%) contrast(101%);
}
ul.navbar-nav {
	padding: 15px 0 10px;
	margin: 0;
}
.menu-item {
	margin-bottom: 10px;
}
.menu-item a {
	color: var(--light);
	text-transform: uppercase;
	letter-spacing: .7px;
}
.menu-item a:hover {
	color: var(--cta-hover);
}
.location-pin {
	display: none;
}
.navbar-toggler:focus {
	border: 1px solid var(--light);
	outline: none;
}
#menu-item-map br {
	display: none;
}
/* Footer */
.site-footer {
	background-color: var(--main);
}
.footer-text-wrap {
	padding: 80px 30px 0;
}
.footer-logo-wrap {
	margin-bottom: 40px;
}
.footer-home {
	display: flex;
	width: fit-content;
}
.footer-div p,
a.footer-text {
	color: var(--light);
	font-size: 16px;
	line-height: 26px;
}
.footer-title {
	text-transform: uppercase;
	letter-spacing: .5px;
	margin-bottom: 10px;
	font-weight: 600;
}
.footer-text {
	letter-spacing: .3px;
	margin-bottom: 7px;
}
.footer-div {
	margin-bottom: 35px;
}
a.footer-text {
	text-decoration: none;
	display: block;
}
a.footer-text:hover {
	color: var(--cta-hover);
}
a#b-circledLeaves27 {
	margin-left: 0;
	text-align: left;
	float: left;
	transform: scale(.6);
	transform-origin: top left;
}
.footer-text-right {
	float: left;
	padding: 33px 0 0;
	margin-left: -40px;
}
.social-link {
	width: 50px;
	height: 50px;
	border: 1px solid var(--light);
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 50%;
}
.social-link:hover {
	border: 1px solid var(--cta-hover);
}
.footer-map-wrap {
	padding: 0 30px 70px;
	height: 357px;
	position: relative;
	display: flex;
	width: 100%;
}
.site-info {
	float: left;
	width: 100%;
	padding: 15px 35px;
	text-align: center;
	border-top: .4px solid #886034;
}
.site-info p {
	font-size: 15px;
	line-height: 25px;
	color: var(--light);
	max-width: 300px;
	margin: 0 auto;
}
@media screen and (min-width: 768px) {
	ul.navbar-nav {
		padding-top: 23px;
	}
	.container {
		width: 750px;
	}
	.section-title {
		font-size: 37px;
		line-height: 50px;
	}
	.footer-text-wrap {
		display: flex;
		justify-content: space-between;
	}
	.footer-text-right {
		padding: 0;
		margin-left: 0;
	}
	.footer-bottom {
		display: flex;
		flex-wrap: wrap;
	}
	.footer-div {
		width: 50%;
		margin-bottom: 40px;
	}
	.footer-div:nth-of-type(even) {
		padding-left: 50px;
	}
	.site-address {
		max-width: 238px;
	}
	.footer-logo-wrap {
		margin-bottom: 50px;
	}
	.badge-holder {
		height: 138px;
	}
	.footer-half {
		padding-left: 50px;
		padding-right: 50px;
	}
	.footer-map-wrap {
		height: 395px;
	}
	.site-info {
		text-align: left;
	}
	.site-info p {
		margin-left: 0;
		max-width: unset;
	}
	a.fixed-btn {
		display: none;
	}
}
@media screen and (min-width: 992px) {
	.container {
		width: 970px;
	}
	.site-main {
		padding-top: 0;
	}
	#masthead {
		background: transparent;
		position: absolute;
		border: none;
	}
	.menu-item {
		margin-bottom: 0;
	}
	.menu-item:not(#menu-item-map) {
		margin-right: 45px;		
	}
	ul.navbar-nav {
		padding: 0;
		width: 100%;
		align-items: center;
	}
	.custom-logo {
		max-height: 37px;
	}
	.navbar-expand-lg .navbar-collapse {
		width: calc(100% - 215px);
		padding-left: 70px;
	}
	#menu-item-map {
		margin-left: auto;
		margin-right: 15px;
	}
	.location-pin {
		display: flex;
		width: 55px;
		height: 55px;
		background-color: var(--light);
		border-radius: 50%;
		align-items: center;
		justify-content: center;
		transition: .5s ease;
	}
#menu-item-map:hover .location-pin {
	background-color: var(--light-hover);
}
	#menu-item-map a {
		display: flex;
		align-items: center;
		gap: 14px;
	}
	#menu-item-map br {
		display: block;
	}
	.footer-wrap {
		display: flex;
		flex-wrap: wrap;
		position: relative;
	}
	.footer-map-wrap {
		padding: 0;
		height: auto;
		width: 40%;
	}
	.footer-text-wrap {
		padding-bottom: 60px;
	}
	.footer-text-wrap,
	.site-info {
		width: 60%;
	}
	.site-info {
		position: absolute;
		left: 0;
		bottom: 0;
	}
}
@media screen and (min-width: 1200px) {
	.custom-logo {
		max-height: 48px;
	}
	.location-pin {
		width: 60px;
		height: 60px;
	}
	.navbar-expand-lg .navbar-collapse {
		width: calc(100% - 240px);
		padding-left: 100px;
	}
	.container {
		width: 1170px;
	}
	.section-title {
		font-size: 47px;
		line-height: 61px;
	}
	.footer-logo-wrap {
		margin-bottom: 100px;
	}
	.footer-half {
		width: 50%;
	}
}
@media screen and (min-width: 1600px) {
	nav.navbar {
		padding-top: 15px;
	}
	.custom-logo {
		max-height: 52px;
	}
	#menu-item-map {
		margin-right: 20px;
	}
	.menu-item:not(#menu-item-map) {
		margin-right: 55px;
	}
	.menu-item a {
		font-size: 17px;
		letter-spacing: 1px;
	}
	.navbar-expand-lg .navbar-collapse {
		padding-left: 135px;
	}
	.section-title {
		font-size: 53px;
		line-height: 68px;
	}
	.footer-div p, a.footer-text {
		font-size: 18px;
		line-height: 31px;
	}
	.footer-div {
		margin-bottom: 50px;
	}
	a#b-circledLeaves27 {
		transform: scale(.7);
	}
	.footer-text-wrap {
		padding-bottom: 90px;
	}
}
@media screen and (min-width: 1700px) {
	.menu-item:not(#menu-item-map) a {
		font-size: 20px;
		letter-spacing: 1.4px;
	}
	.menu-item:not(#menu-item-map) {
		margin-right: 65px;
	}
	.navbar-expand-lg .navbar-collapse {
		padding-left: 203px;
	}
	.location-pin {
		width: 65px;
		height: 65px;
	}
}